.bn_comimg_tit	{width:20rem;text-align:center;font-size:1.7rem;font-weight:600;padding:30px 0 10px 0;border-bottom:1px double #aaa;margin:0 auto;}
.bn_comimg_detail {padding:15px;color:#888;line-height:1.5rem;}
.bn_comimg_detail li, .bn_com_rr_detail li {width:18.5rem;list-style:disc;text-align:left;margin:0 auto;}
.bn_com_rr_tit	 {width:95%;text-align:center;font-size:1.7rem;font-weight:600;padding:30px 0 10px 0;border-bottom:1px double #aaa;margin:0 auto;}
.bn_com_rr_detail	 {padding:15px;color:#888;line-height:1.5rem;}

.bn_sub_tit		{font-size:1.1rem;font-weight:bold;padding-top:20px;}
.bn_sub_detail	{font-size:0.8rem;padding:10px 0 0 10px;color:#888;line-height:2.5em;}
.bn_sub_detail li {list-style:disc;color:#888;text-align:left;}


/* ºê¶ó¿ìÀú »çÀÌÁîº°·Î ´Þ¶óÁú ÄÁÅÙÃ÷ */
@media (max-width: 419px) {
	.pgtitle .cname {font-size:1.4rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.4rem;font-weight:450;color:#bbb;}
	#bn_text1 {width:21rem;padding:0 0 7px 0;font-weight:bold;text-align:center;line-height:2rem;margin:0 auto;}
	#bn_mainimg		{text-align:center;padding:20px 0;}

	#bn_composition {padding:20px 0;}
	#bn_comimg_left	{text-align:center;}

	.bn_com_right_l	 {clear:both;float:left;width:25%;padding-top:30px;}
	.bn_com_right_r  {float:left;width:75%;padding-left:7px;}

	.bn_sub_left	{clear:both;padding-top:30px;padding:30px 0;}
	.bn_sub_right	{padding:0 0;}
	.bn_sub_both	{padding-top:30px;}
	
}
@media (min-width: 420px) and (max-width: 719px) {
	.pgtitle .cname {font-size:1.4rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.4rem;font-weight:450;color:#bbb;}
	#bn_text1 {width:25rem;text-indent:1.3rem;padding:0 0 7px 0;font-weight:bold;text-align:center;line-height:2rem;margin:0 auto;}
	#bn_mainimg		{text-align:center;padding:20px;}

	#bn_composition {padding:20px;}
	#bn_comimg_left	{text-align:center;}

	.bn_com_right_l	 {clear:both;float:left;width:25%;padding-top:30px;}
	.bn_com_right_r  {float:left;width:75%;padding-left:10px;}

	.bn_sub_left	{clear:both;padding-top:30px;padding:30px 20px;}
	.bn_sub_right	{padding:0 20px;}
	.bn_sub_both	{padding-top:30px;}
}
@media (min-width: 720px) and (max-width: 999px) {
	.pgtitle .cname {font-size:1.7rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.7rem;font-weight:450;color:#bbb;}
	#bn_text1 {width:48rem;text-indent:1.3rem;padding:0 0 7px 0;font-weight:bold;text-align:center;line-height:2rem;margin:0 auto;}
	#bn_mainimg		{text-align:center;padding:30px;}

	#bn_composition {padding:20px;}
	#bn_comimg_left	{float:left;width:50%;padding:10px;border-right:1px solid #ddd;}

	#bn_comimg_right {float:left;width:50%;padding:10px;padding-left:20px;}	
	.bn_com_right_l	 {clear:both;float:left;width:25%;padding-top:30px;}
	.bn_com_right_r  {float:left;width:75%;padding-left:20px;}

	.bn_sub_left	{clear:both;float:left;width:50%;padding-top:30px;padding-right:30px;}
	.bn_sub_right	{float:left;width:50%;padding-top:30px;padding-right:30px;}
	.bn_sub_both	{clear:both;padding-top:30px;}
}
@media (min-width: 1000px) {
	.pgtitle .cname {font-size:1.8rem;font-weight:550;}
	.pgtitle .cname_tail {font-size:1.8rem;font-weight:450;color:#bbb;}
	#bn_text1 {width:48rem;text-indent:1.3rem;padding:0 0 7px 0;font-weight:bold;text-align:center;line-height:2rem;margin:0 auto;}
	#bn_mainimg		{text-align:center;padding:30px;}

	#bn_composition {padding:20px;}
	#bn_comimg_left	{float:left;width:50%;padding:10px;border-right:1px solid #ddd;}

	#bn_comimg_right {float:left;width:50%;padding:10px;padding-left:20px;}	
	.bn_com_right_l	 {clear:both;float:left;width:25%;padding-top:30px;}
	.bn_com_right_r  {float:left;width:75%;padding-left:20px;}

	.bn_sub_left	{clear:both;float:left;width:50%;padding-top:30px;padding-right:30px;}
	.bn_sub_right	{float:left;width:50%;padding-top:30px;padding-right:30px;}
	.bn_sub_both	{clear:both;padding-top:30px;}
}

@media (orientation:portrait) {

}
@media (orientation:landscape) and (max-height: 639px) {

}